uvdesk_api_bundle_private_routing_resources:
    resource: "routes/private.yaml"
    prefix:   /{_locale}/member/
    requirements:
        _locale: '%app_locales%'
    defaults:
        _locale: '%locale%'

uvdesk_api_bundle_api_routing_resources:
    resource: "routes/api.yaml"
    prefix:   /api/
